package astri.test.testPingComp1Impl;

import java.io.IOException;
import java.net.UnknownHostException;
import java.util.logging.Logger;

public class testPingResourceIP {

	public static void main(String[] args) throws UnknownHostException, IOException {
		Logger m_logger = Logger.getLogger(testPingResourceIP.class.getName());
		
		pingResourseIP resource = new pingResourseIP(m_logger,"myMAC","192.168.1.8");
		resource.sendPingRequest();
		resource.isSocketAlive(3306, 2000);
	}

}
